Bug 43694 - this is a sample summary
this is a sample summary
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-06 11:37 EDT by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-06 12:30:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-06-06 11:37:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2smp i686; en-US; 0.8.1)
Gecko/20010422

Description of problem:


How reproducible:
Always

Steps to Reproduce:
1.one
2.two
3.three
	

Additional info:

sample bug testing new gribble
Comment 1 David Lawrence 2001-06-06 12:30:08 EDT
Added a comment.
Comment 2 David Lawrence 2001-06-07 20:05:25 EDT
added another comment
Comment 3 David Lawrence 2001-06-07 20:07:20 EDT
added another comment

Note You need to log in before you can comment on or make changes to this bug.